foxit不能运行

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

foxit不能运行

#1

帖子 xw712 » 2011-01-18 19:13

现在Debian 6 下面不能动,解压后点击foxitreader没反应,tar包也不行。
记得UB下面是不需要安装的,随便放在哪里都能动,换了Debian就来脾气了。
levee
帖子: 3030
注册时间: 2009-10-03 23:31
送出感谢: 0
接收感谢: 13 次

Re: foxit不能运行

#2

帖子 levee » 2011-01-18 19:59

foxit reader是以二进制形式发布的,不能运行应该是依赖关系不满足,与发行版关系不大。楼主可以试试在终端中运行foxit reader,看看给出的错误提示是什么。
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

Re: foxit不能运行

#3

帖子 xw712 » 2011-01-18 20:38

终端运行结果

root@debian:/home/abc/1.1-release# sh FoxitReader
FoxitReader: 1: Syntax error: "(" unexpected
levee
帖子: 3030
注册时间: 2009-10-03 23:31
送出感谢: 0
接收感谢: 13 次

Re: foxit不能运行

#4

帖子 levee » 2011-01-18 21:27

在终端下直接执行./FoxitReader
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

Re: foxit不能运行

#5

帖子 xw712 » 2011-01-18 22:13

root@debian:/home/abc/1.1-release# ./FoxitReader
./FoxitReader: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

libgtk-x11-2.0.so.0 在我的/usr/lib里面有。
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: foxit不能运行

#6

帖子 tenzu » 2011-01-18 22:26

找一个复制进去就行
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

Re: foxit不能运行

#7

帖子 xw712 » 2011-01-19 17:56

tenzu 写了:找一个复制进去就行
到处找不着。
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

Re: foxit不能运行

#8

帖子 xw712 » 2011-01-26 21:02

对不起了,是我的问题,64位的系统装32的Foxit,所以出现了问题。
直接强制安装,很好用啊...
头像
Lavande
论坛版主
帖子: 5349
注册时间: 2008-12-21 15:27
来自: TARDIS
送出感谢: 1 次
接收感谢: 8 次

Re: foxit不能运行

#9

帖子 Lavande » 2011-06-02 9:55

xw712 写了:对不起了,是我的问题,64位的系统装32的Foxit,所以出现了问题。
直接强制安装,很好用啊...
我和你差不多的问题
怎么强制安装的?
回复

回到 “办公、图像、机械电子设计等”